/* Class = "NSButtonCell"; title = "Download All Email Contents [auto localized]"; ObjectID = "0Fl-VA-OZd"; */
"0Fl-VA-OZd.title" = "Download alle e-mailinhoud [automatisch gelokaliseerd]";

/* Class = "NSTextFieldCell"; title = "xx of XXX [hidden,bindings display pattern]"; ObjectID = "2i0-hV-qLq"; */
"2i0-hV-qLq.title" = "xx van XXX [verborgen,bindingen weergavepatroon]";

/* Class = "NSTextFieldCell"; title = "When anyone adds email messages to Daylite, copies are made and saved into Daylite so they can be linked to your contacts, projects, etc. These can take up a lot of storage space on your Mac and slow syncing, so we recommend optimizing how they are stored."; ObjectID = "4PW-ya-ajq"; */
"4PW-ya-ajq.title" = "Wanneer iemand e-mailberichten toevoegt aan Daylite worden er kopieën gemaakt en opgeslagen in Daylite zodat ze aan uw contacten, projecten enz. kunnen worden gekoppeld. Deze kunnen veel opslagruimte op uw Mac in beslag nemen en langzaam synchroniseren. We raden u dus aan de manier waarop u ze opslaat, te optimaliseren.";

/* Class = "NSButtonCell"; title = "Optimize Storage [auto localized]"; ObjectID = "fiW-es-m2U"; */
"fiW-es-m2U.title" = "Optimaliseer opslag [automatisch gelokaliseerd]";

/* Class = "NSTextFieldCell"; title = "All email contents are downloaded and stored on your Mac so you have access to them while offline."; ObjectID = "HXS-t3-f6H"; */
"HXS-t3-f6H.title" = "Alle e-mailinhoud wordt gedownload en op uw Mac opgeslagen, zodat u er ook offline toegang tot hebt.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "ld8-4t-gdS"; */
"ld8-4t-gdS.ibShadowedDisplayPattern" = "%{value1}@ van %{value2}@";

/* Class = "NSTextFieldCell"; title = "xx MB of XXX MB [auto localized]"; ObjectID = "mpY-8T-sMY"; */
"mpY-8T-sMY.title" = "xx MB van XXX MB [automatisch gelokaliseerd]";

/* Class = "NSTextFieldCell"; title = "Downloading email contents…"; ObjectID = "P0S-zF-frD"; */
"P0S-zF-frD.title" = "Bezig met downloaden van e-mailinhoud…";

/* Class = "NSTextFieldCell"; title = "Email contents are downloaded as you need them and the originals are stored in Daylite Cloud"; ObjectID = "uXr-LX-WwA"; */
"uXr-LX-WwA.title" = "E-mailinhoud wordt gedownload wanneer u ze nodig hebt en de originelen worden opgeslagen in Daylite Cloud";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "w63-tb-U3T"; */
"w63-tb-U3T.ibShadowedDisplayPattern" = "%{value1}@ van %{value2}@";

